/************* NEWS LIST STYLES  ****************/

.frame-type-news_newsliststicky header {
    padding: 3rem 1.25rem 0;
}

.aer_column .frame-type-news_newsliststicky header {
    padding: 0;
}

.frame-type-news_newsliststicky h3 {
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.42857143;
}

.news-list-view {
    padding: 0.75rem;
    display: flex;
    flex-wrap: wrap;
}

.news .news-col img {
    height: auto;
    width: 100%;
}

.news .news-col {
    width: calc(25% - 1rem);
    max-width: calc(25% - 1rem);
    min-width: calc(25% - 1rem);

    @media screen and (max-width: 56rem) {
        width: calc(33.33% - 1rem);
        max-width: calc(33.33% - 1rem);
        min-width: calc(33.33% - 1rem);
    }

    @media screen and (max-width: 42em) {
        width: calc(50% - 1rem);
        max-width: calc(50% - 1rem);
        min-width: calc(50% - 1rem);
    }

    @media screen and (max-width: 32rem) {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}

.aer_column .news-list-view {
    padding: 0;
}

.news-list-view .article {
    margin: 1rem 0.75rem;
    width: calc(100% - 1.5rem);
    max-width: calc(100% - 1.5rem);
    min-width: calc(100% - 1.5rem);
    padding: 0.75rem;
    box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.05);
}

.aer_column .news-list-view .article {
    margin: 1rem 0;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.news-list-view .article .header h3 a {
    font-size: 1.5rem;
    font-family: var(--secondary_font);
    color: var(--text_color);
}

.news-list-view .article .header h3 a:hover,
.news-list-view .article .header h3 a:focus {
    color: var(--primary_color_link_hover);
}

.news-list-view .article .footer {
    margin-top: 1rem;
}

.news-img-wrap {
     margin-bottom: 1rem;
 }

.news-img-wrap a {
    display: block;
    width: 100%;
}

.news-img-wrap img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.articletype-0 img{
    aspect-ratio: 2/1;
}

.image-embed-item{
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

@media screen and (min-width: 48rem) {

    .news-list-view .article {
        width: calc(50% - 1.5rem);
        max-width: calc(50% - 1.5rem);
        min-width: calc(50% - 1.5rem);
    }

    .aer_column .news-list-view .article {
         margin: 1rem 0;
         width: 100%;
         max-width: 100%;
         min-width: 100%;
     }
}

@media screen and (min-width: 75rem) {

    .news-list-view .article {
        width: calc(33.33% - 1.5rem);
        max-width: calc(33.33% - 1.5rem);
        min-width: calc(33.33% - 1.5rem);
    }

    .aer_column .news-list-view .article {
        margin: 1rem 0;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}

.aer_column  .news-list-view {
    display: block;
}

.no-news-found {
    padding: 1.25rem;
}


/************* NEWS SINGLE STYLES  ****************/

.news-single {
    max-width: 48rem;
    margin: 5rem auto 3rem;
    padding: 1.25rem;
    background-color: var(--news_background);
}

.news-single h1 {
    font-family: var(--secondary_font);
}

.news-single .news-related-files,
.news-single .news-text-wrap,
.news-single .news-img-wrap,
.news-single .teaser-text
{
    margin-top: 1.5rem;
}

.news-single .news-related-files ul {
    padding: 0;
}

.news-single .news-related-files li {
    list-style: none;
}

/***************** NEWS CATEGORY MENU *******************/

.frame-type-news_categorylist {
    padding: 1.25rem;
}

.frame-type-news_categorylist ul {
    margin-bottom: 0;
    padding: 0;
}

.frame-type-news_categorylist li {
    list-style: none;
    display: inline-block;
    padding: 0 0.5rem;
    line-height: 1;
}

.frame-type-news_categorylist li:not(:last-child) {
    border-right: 0.0625rem solid var(--primary_color_link);
}

/***************** NEWS PAGINATION *******************/
.f3-widget-paginator {
    padding-left: 0;
    margin: auto;
    float: right;
    li {
        float: left;
        display: block;
        padding: 0 10px;
        background: none;
    }
}

.pagination-wrapper{
    display: flex;
    justify-content: center;
}